body {
	font: 11px tahoma, sans-serif;
	color: #000000;
	scrollbar-face-color: #58d938;
	scrollbar-arrow-color: #FFFFFF;
	scrollbar-base-color: #58d938;
}
a {
font: 11px tahoma, sans-serif;
	color: #3C6A9B;
	text-decoration : none;
}
a:hover {
	color: #D30000;
	text-decoration : underline;
}

h1, h2, h3, h4, h5, h6 {
	color: #3C6A9B;
	margin : 0px;

}

.L1 {
	font: bolder 17px Arial, Helvetica, sans-serif;
}
.L2 {
	font: bolder 15px Arial, Helvetica, sans-serif;
}
.L3 {
	font: bolder 12px Arial, Helvetica, sans-serif;
}

.RedTitle {
	font: 19px Arial, Helvetica, sans-serif;
	color: #D30000;
}

.MainMenuItem {
	font: bold 14px tahoma, sans-serif;
	color : #FFFFFF;
	text-decoration: none;
}
.MainMenuItem:hover {
	color : #FFFFFF;
}
.FormTextBox {
	padding: 2px;
	margin: 0px;
	font: 11px tahoma, sans-serif;
	color : #454545;
}	
.BodyText {
	color : #454545;
}
.BodyTextSmall {
	font: 10px tahoma, sans-serif;
}
.SideMenuItem{

}
.SideMenuItem:hover{
	background-color : #4275AB;
	color : #FFFFFF;
}
.JobTitle {
	font: bolder 12px Arial, Helvetica, sans-serif;
	color: #3c6a9b;
}
.JobDescription {
	font: 11px tahoma, sans-serif;
	line-height: 17px;
	color : #454545;
}
.TextCondensed {
	font: 11px tahoma, sans-serif;
	line-height: 13px;
	color : #666666;
}
.TopMenuItem {
	font: 16px tahoma, sans-serif;
}	
.body_txt {
	font: 11px tahoma, sans-serif;
	color: #000000;
}
.body_gray {
	font: 11px tahoma, sans-serif;
	color: #454545;
}
.body_alert {
	font: 11px tahoma, sans-serif;
	color: #D30000;
}

.body_link {
	color: #D30000;
	text-decoration : underline;
}

.form_btn {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 15px; BACKGROUND-IMAGE: url(../images/bg_button_submit.gif); FONT: 11px tahoma,sans-serif; VERTICAL-ALIGN: middle; BORDER-LEFT: 0px; WIDTH: 113px; COLOR: #333333; BORDER-BOTTOM: 0px; HEIGHT: 32px; TEXT-ALIGN: left
}
.form_btn_plane {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 15px; BACKGROUND-IMAGE: url(../images/bg_button.gif); FONT: 11px tahoma,sans-serif; VERTICAL-ALIGN: middle; BORDER-LEFT: 0px; WIDTH: 113px; COLOR: #333333; BORDER-BOTTOM: 0px; HEIGHT: 32px; TEXT-ALIGN: left
}
.form_ivalue {
	BORDER-RIGHT: #808080 1px solid;
	BORDER-TOP: #808080 1px solid;
	FONT: 12px tahoma, sans-serif;
	BORDER-LEFT: #808080 1px solid;
	COLOR: #000000;
	BORDER-BOTTOM: #808080 1px solid;
	TEXT-DECORATION: none;
	padding-left : 2px;
	padding-right : 2px;
	height : 20px;
	padding-top : 2px;
}
.form_itextbox {
	BORDER-RIGHT: #808080 1px solid;
	BORDER-TOP: #808080 1px solid;
	FONT: 12px tahoma, sans-serif;
	BORDER-LEFT: #808080 1px solid;
	COLOR: #000000;
	BORDER-BOTTOM: #808080 1px solid;
	TEXT-DECORATION: none;
	padding-left : 2px;
	padding-right : 2px;
	padding-top : 2px;
}

.button
{
	color:#c60c27;
	font-family:'tahoma';
	font-size:12px;
	font-weight:bold;
	background-color:#fed;
	border:1px solid;
	border-top-color:#b3b3b3;
	border-left-color:#b3b3b3;
	border-right-color:#b3b3b3;
	border-bottom-color:#b3b3b3;
	filter:progid:DXImageTransform.Microsoft.Gradient
	  (GradientType=0,StartColorStr='#ffffffff',EndColorStr='#d7d7d7');
}

.button:hover
{
	color:#c60c27;
	font-family:'tahoma';
	font-size:12px;
	font-weight:bold;
	background-color:#fed;
	border:1px solid;
	border-top-color:#b3b3b3;
	border-left-color:#b3b3b3;
	border-right-color:#b3b3b3;
	border-bottom-color:#b3b3b3;
	filter:progid:DXImageTransform.Microsoft.Gradient
	  (GradientType=0,StartColorStr='#ffffffff',EndColorStr='#d7d7d7');
	cursor:hand;
}

.avatarText
{
	font: 14px tahoma, sans-serif;
	color: #b7072f;
	font-weight:bold;
}